﻿.xgfj{ width:96%;height:auto; margin:auto; overflow:hidden; padding-bottom:10px;  padding-top:15px;}
.xgfj_title{ width:100%; height:30px;  border-bottom:1px solid #13508F; margin:auto;}
.xgfj_title img{ margin:6px 0 0 15px; float:left;}
.xgfj_title h5{ float:left; width:80px; height:24px; line-height:24px; color:#333; 
                  font-size:14px; text-align:left; margin:2px 0 0 10px; _margin:2px 0 0 10px;}